/*
Theme Name: Collectif Triple A
Theme URI: 
Author: PCF
Author URI: http://pcf.fr/
Description: Thème pour le collectif triple A - Thème basé sur le thème tweentytwelve de worpress
Version: 4.x.1
Template: twentytwelve
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: light, gray, white, one-column, two-columns, right-sidebar, fluid-layout, responsive-layout, custom-background, custom-header, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready
Text Domain: twentytwelve

This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.

Les styles du thème parent sont importés par défaut à l'aide de <link> ds head.php
On peut les supplanter dans cette feuille.
*/

/**
 * Ds twentytweleve/functions.php -> Virer les font
 */

/**
 * Général
 */
img {
	max-width: 100%;
	height: auto;
}
body {
	color: #000000;
}
a:hover {
	color: rgb(215, 32, 30);
}

/**
 * Les blocs
 */
body {
	border-top: 32px solid #000;
}


@media screen and (max-width: 960px) {
	.site-content,
	.widget-area {
		width: 100%;
	}
}
@media screen and (min-width: 960px) {
	.widget-area {
  		border-left: 1px solid #ededed;
  		padding-left: 4%;
	}
}
/**
 * Widgets
 */
.widget-area .widget h3 {
  background: none repeat scroll 0 0 #000;
  color: #fff;
  margin-bottom: 1rem;
  padding: 0.5rem;
}
.dk-speakup-widget-wrap {
 margin-bottom: 3.42857rem;
}
/**
 * Header
 */
#masthead {
	background-color: #fff;
}
.header-content {
	max-width: 68.5714rem;
	margin: auto;
	display: block;
}
.site-header {
	border-bottom: 1px solid #ededed;
	padding-bottom: 0px;
}
#page {
	padding-top:1.71429rem ;
}

.main-navigation ul.nav-menu, .main-navigation div.nav-menu > ul {
  border-bottom: 0px none;
  border-top: 0px none;
}
.main-navigation .current-menu-item > a:hover, .main-navigation .current-menu-ancestor > a:hover, .main-navigation .current_page_item > a:hover, .main-navigation .current_page_ancestor > a:hover {
	color: #fff;
}
.main-navigation .current-menu-item > a, .main-navigation .current-menu-ancestor > a, .main-navigation .current_page_item > a, .main-navigation .current_page_ancestor > a {
  background-color: #000;
  font-weight: bold;
  color: #FFF;
  padding: 0 1.2rem;
}

/**
 * Contenus
 */
.entry-content {
	font-size: 1.2rem;	
}

.entry-content p, .entry-summary p, .comment-content p, .mu_register p {
  
}

.entry-header:after {
  color: rgb(215, 32, 30);
  content: "-------------------------------------------";
  display: block;
  font-weight: bold;
  letter-spacing: -1px;
  margin-top: 1rem;
}
.entry-header .entry-title {
  font-size: 3rem;
  font-weight: lighter;
}

/**
 * Navigation
 * @todo faire les liens
 */

/**
 * Les pétitions
 */
.dk-speakup-widget-wrap,
.dk-speakup-petition-wrap {
  background-color: #fcfcfc;
  border: 1px solid #000;
  border-radius: 0px;
  box-shadow:none;
  text-shadow: none;
  width: 100%;
}
.dk-speakup-widget-wrap {
	border: 0px none;
}
.dk-speakup-petition input[type="text"] {
  border-radius: 0px;
}

.dk-speakup-widget-wrap h3,
.dk-speakup-petition-wrap h3 {
  background: linear-gradient(#666666, #262626) repeat scroll 0 0 rgba(0, 0, 0, 0);
  background: linear-gradient(#262626, #000) repeat scroll 0 0 rgba(0, 0, 0, 0);
  border-top-left-radius: 0px;
  border-top-right-radius: 0px;
  box-shadow: none;
  color: #fff !important;
  font: bold 16px/1.4em Helvetica,Arial,sans-serif;
  letter-spacing: normal;
  margin: 0 !important;
  padding: 2% 5%;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.5);
  text-transform: uppercase;
}
.dk-speakup-petition label {
  color: #808080;
  color: #000;
  font-size: 0.8em;
  font-weight: bold;
  margin-left: 1px;
  position: relative;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.8);
  text-transform: uppercase;
}
.dk-speakup-petition .dk-speakup-optin-wrap label {
	float: none;
}
.dk-speakup-widget-button,
.dk-speakup-submit {
  background: linear-gradient(#ff9a40, #d94200) repeat scroll 0 0 rgba(0, 0, 0, 0);
  background:rgb(215, 32, 30);
  border: 1px solid #d94200;
  border-radius: 4px;
  box-shadow: 0 1px 0 0 rgba(255, 255, 255, 0.5) inset, 0 1px 4px rgba(0, 0, 0, 0.4);
  box-shadow:none;
  cursor: pointer;
  display: inline-block;
  font-size: 1.2em;
  font-weight: bold;
  line-height: 2.4em;
  margin-top: 0;
  position: relative;
  text-shadow: 0 -1px 0 #a63200;
  width: 60%;
  border-radius: 0px;
  padding: 0.5rem 0;
  text-transform: uppercase;
  font-weight: lighter;
  transition: all 0.4s ease-in-out 0.2s;
  -webkit-transition: all 1s ease-in-out 0.3s;
}
.dk-speakup-submit:hover { 
	transform: rotate(-3deg);
	width: 45%;
}
.dk-speakup-petition label {
	padding-top: 1rem;
	float: left;
}
.dk-speakup-share, .dk-speakup-progress-wrap {
  background: none repeat scroll 0 0 #d2d2d2;
  background: #ececec;
}

/**
 * Widget petition
 */

.dk-speakup-widget-button {
	padding: 0;
	width: 90%;
}
.dk-speakup-widget-wrap h3 {
	padding: 1rem;
}